OS X El Capitan (10.11) Compatibility

O Capitan! My Capitan! Sorry.

Now that OS X El Capitan (10.11) is upon us, here’s the scoop on Panic Compatibility.

Coda 2

With the release of Coda 2.5.13, Coda 2 works great with OS X El Capitan.

(If you’re not yet running Coda 2.5.13, click here to auto-update. If you’re still running Coda 2.0.14 from the Mac App Store, you must download our direct version to update.)

Check the Coda 2.5.12 and 2.5.13 release notes if you’re curious about the handful of El Cap bugs we found and fixed.

Transmit 4

As of Transmit 4.4.10, Transmit 4 works great with OS X El Capitan. Click here to auto-update.

If you are running OS X 10.8.5 or earlier you’ll need to download the old version of Transmit Disk.

CandyBar 3

sad-cat